import t from "../i18n";
export function DUPLICATE_NAME(code) {
    return t("snackbars.duplicate-name", { code });
}
export const errors = {
    400: t("snackbars.error"),
    413: t("snackbars.content-too-large"),
    500: t("snackbars.save-error"),
};
